VCF-FIX-NEWLINES(1)

NAME
vcf-fix-newlines - fix newlines in VCF file

SYNOPSIS
vcf-fix-newlines [OPTIONS]

DESCRIPTION
About: Reads in a VCF file with any (commonly used) newline representation and outputs with the

    current system's newline representation.

OPTIONS

-i, --info
    Report if the file is consistent with the current platform based.

-h, -?, --help
    This help message.

  Example:

    vcf-fix-newlines -i file.vcf vcf-fix-newlines file.vcf.gz > out.vcf cat file.vcf | vcf-fix-newlines > out.vcf